## python3-colcon-devtools 0.2.2

=== debian/changelog ===
python3-colcon-devtools (0.2.2-1) xenial bionic stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <web@dirk-thomas.net>  Thu, 17 Oct 2019 13:29:33 -0700
