## python3-colcon-devtools 0.2.3

=== debian/changelog ===
python3-colcon-devtools (0.2.3-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.9.1

 -- Dirk Thomas <web@dirk-thomas.net>  Wed, 22 Dec 2021 21:02:02 -0800
