## python3-colcon-devtools 0.2.4

=== debian/changelog ===
python3-colcon-devtools (0.2.4-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 25 Sep 2023 14:55:13 +0000
