=== debian/control ===
Source: python3-colcon-devtools
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.5

Package: python3-colcon-devtools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.13.0)
Description: Extension for colcon to provide information about all extens
 colcon-devtools
 ===============
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to provide information about the plugin system.
 .
