## python3-colcon-devtools 0.2.5

=== debian/changelog ===
python3-colcon-devtools (0.2.5-1) focal jammy bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Thu, 05 Oct 2023 15:10:43 +0000
