=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-colcon-devtools
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.13.0)
+Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.13.0), python3-packaging
 Description: Extension for colcon to provide information about all extens
  colcon-devtools
  ===============
