=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Thu, 05 Oct 2023 15:10:43 +0000
+# Wed, 13 Mar 2024 19:12:21 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
